---
apiVersion: storage.k8s.io/v1
kind: VolumeAttachment
metadata:
  creationTimestamp: "2025-10-29T12:28:38Z"
  managedFields:
  - apiVersion: storage.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        f:attached: {}
    manager: csi-attacher
    operation: Update
    subresource: status
    time: "2025-10-29T12:28:38Z"
  - apiVersion: storage.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        f:attacher: {}
        f:nodeName: {}
        f:source:
          f:persistentVolumeName: {}
    manager: kube-controller-manager
    operation: Update
    time: "2025-10-29T12:28:38Z"
  name: csi-ff23a2d6136b2564129552e076842128ef7a5c7c8941fc2849e01bf60a3b8c47
  resourceVersion: "2179348"
  uid: 30bc3a56-bc5b-4a43-9eec-f4a4ba8c5b3d
spec:
  attacher: openshift-storage.rbd.csi.ceph.com
  nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
  source:
    persistentVolumeName: pvc-96ab10b2-df7b-44d8-803f-f5882a05ecd4
status:
  attached: true
